combined_from: []
counts:
  concords:
    count_concords: 119313
    count_distinct_curies: 230021
    predicates:
      eq: 119313
    prefix_counts:
      eq(FMA, UMLS): 103205
      eq(GO, UMLS): 5412
      eq(MESH, UMLS): 1794
      eq(NCIT, UMLS): 8902
created_at: '2025-11-22T14:57:09.122689'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''SNOMEDCT_US'':
  ''SNOMEDCT'', ''MSH'': ''MESH'', ''NCI'': ''NCIT'', ''GO'': ''GO'', ''FMA'': ''FMA''}
  with cui_prefix set to UMLS'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
